@charset "UTF-8";
/* fontawesome */
[class*="fontawesome-"]:before {
  font-family: 'FontAwesome', sans-serif;
}

.fontawesome-file:before {
  margin: 0 0.5em 0 0;
}

.clearfix {
  /**zoom: 1;*/
}
.clearfix:before {
  content: " ";
  display: table;
}
.clearfix:after {
  content: " ";
  display: table;
  clear: both;
}

.list-dl {
  margin: 0 0 0.5em;
}
.list-dl:last-of-type {
  margin: 0;
}
.list-dl.w60 dt {
  width: 60px;
}
.list-dl.w100 dt {
  width: 100px;
}
.list-dl dt, .list-dl dd {
  float: left;
}
.list-dl dt {
  font-weight: 800;
}
.list-dl dd {
  margin: 0;
}

.basic-dl {
  margin: 0 0 1em;
}
.basic-dl:last-of-type {
  margin-bottom: 0;
}
.basic-dl dt, .basic-dl dd {
  float: left;
}
.basic-dl dt {
  font-weight: 800;
}
.basic-dl dd {
  margin: 0 0 0 0.5em;
}

.none-ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.job-content h1 {
  font-size: 1.2em;
  margin: 2em 0 0.5em;
}

.download {
  background-color: #fff;
  box-shadow: 0 1px 4px rgba(34, 27, 3, 0.25);
  padding: 2em;
}
.download li {
  margin: 0 0 1em;
}
.download li:last-of-type {
  margin: 0;
}
.download li a {
  color: #221b03;
  text-decoration: underline;
}

@media only screen and (min-width: 768px) {
  .basic-dl dt, .basic-dl dd {
    float: none;
  }
  .basic-dl dt {
    font-weight: 800;
  }
  .basic-dl dd {
    margin: 0 0 1em 0.5em;
  }
  .basic-dl dd:last-of-type {
    margin-bottom: 0;
  }
}
/* お知らせ */
.news-category {
  display: inline-block;
  padding: 0.25em 0.5em;
  color: #fff;
}

.label1 {
  background-color: #f9c917;
}

.label2 {
  background-color: #f9c917;
}

.label3 {
  background-color: #ff9912;
}

.label4 {
  background-color: #f4b9cd;
}

.label5 {
  background-color: #ff4e50;
}

.news-copy {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

@media only screen and (min-width: 768px) {
  .news-wrapper {
    width: 80%;
    max-width: 960px;
  }
}
.news {
  padding: 1em;
  margin: 1em;
  border-bottom: 1px dashed;
}

.art1 {
  border-bottom-color: #f9c917;
}

.art2 {
  border-bottom-color: #f9c917;
}

.art3 {
  border-bottom-color: #ff9912;
}

.art4 {
  border-bottom-color: #f4b9cd;
}

.art5 {
  border-bottom-color: #ff4e50;
}

.art-title {
  font-size: 1.4em;
  font-weight: bold;
  padding: .3em;
  border-bottom-width: 2px;
  border-bottom-style: solid;
}

.art-title1, .art-title2 {
  color: #f9c917;
  border-bottom-color: #f9c917;
}

.art-title3 {
  color: #ff9912;
  border-bottom-color: #ff9912;
}

.art-title4 {
  color: #f4b9cd;
  border-bottom-color: #f4b9cd;
}

.art-title5 {
  color: #ff4e50;
  border-bottom-color: #ff4e50;
}

.dd_none {
  margin: 0;
  padding: .5em;
}

.art-date {
  text-align: right;
  margin: 0 0 1em;
}

.art-images {
  margin-bottom: 2em;
  padding: 0;
}
.art-images li {
  list-style: none;
  padding: .2em;
  margin-bottom: 1em;
  text-align: center;
}
.art-images li img {
  width: 100%;
}

@media only screen and (min-width: 480px) {
  .art-images li {
    width: 48%;
    display: inline-block;
    padding: 1%;
  }
}
@media only screen and (min-width: 640px) {
  .art-images li {
    width: 31.33%;
  }
}
.art-comment {
  font-size: 90%;
  margin-bottom: 2em;
  padding: .5em;
}

@media screen and (min-width: 768px) {
  .art-images {
    text-align: left;
  }

  .art-comment {
    font-size: 110%;
  }
}
.contact-wrap {
  margin: 0 auto;
}

/* お問い合わせ */
@media only screen and (min-width: 768px) {
  .contact-wrap {
    width: 80%;
    max-width: 960px;
  }
}
.form_wrapper dt {
  display: block;
  font-weight: bold;
  margin: 0;
  padding: .5em;
  position: relative;
}
.form_wrapper dt .text-muted {
  background-color: #fff;
  border-radius: 3px;
  display: inline-block;
  font-size: 0.667em;
  margin: -1em 0 0;
  padding: 0.25em 0.5em;
  position: absolute;
  right: 1em;
  top: 50%;
}
.form_wrapper dd {
  padding: .5em;
  margin: 0 0 1em;
  box-shadow: 0 1px 4px rgba(34, 27, 3, 0.25);
}

.form_cat1 dt,
.form_cat2 dt {
  background-color: #f9c917;
}
.form_cat1 dt .text-muted,
.form_cat2 dt .text-muted {
  color: #f9c917;
}

.form_cat3 dt {
  background-color: #ff9912;
}
.form_cat3 dt .text-muted {
  color: #ff9912;
}

.form_cat4 dt {
  background-color: #f4b9cd;
}
.form_cat4 dt .text-muted {
  color: #f4b9cd;
}

.form_cat5 dt {
  background-color: #ff4e50;
}
.form_cat5 dt .text-muted {
  color: #ff4e50;
}

.ferror {
  color: #dd0000;
  font-weight: bold;
  background-color: #ffbcbc;
  display: inline-block;
  padding: .2em;
}

.back, .form-actions, .form_button {
  text-align: center;
  margin-bottom: 2em;
}

.form_button form {
  display: inline-block;
}

/* news layout */
.news_layout_title {
  text-align: center;
  font-size: 18px;
}

.news_layout_title br {
  display: block;
}

.news_layout_date {
  text-align: right;
  margin-top: 10px;
  font-size: 14px;
}

.news_layout_list {
  width: 100%;
  padding: 0;
  margin: 30px 0 0;
  list-style: none;
}

.news_layout_list:after {
  content: "";
  display: table;
  clear: both;
}

.news_layout_item {
  float: none;
  width: 100%;
  text-align: center;
  margin-bottom: 40px;
}

.news_layout_item:nth-child(odd) {
  margin-right: 0%;
}

.news_layout_item:nth-child(even) {
  margin-left: 0%;
}

.news_layout_item.wide {
  width: 100%;
  float: none;
  clear: both;
}

.news_layout_item img {
  max-width: 100%;
  height: auto;
}

.news_layout_item_title {
  font-size: 14px;
  margin: 10px 10px;
  display: inline-block;
  min-width: 140px;
  margin: 7px auto;
  border: 2px solid #f9c917;
}

.news_layout_item_title span {
  border: 1px solid #f9c917;
  padding: 5px 12px;
  display: block;
  margin: 1px;
}

@media screen and (min-width: 641px) {
  .news_layout_title {
    font-size: 26px;
  }

  .news_layout_title br {
    display: none;
  }

  .news_layout_date {
    font-size: 17px;
  }

  .news_layout_item {
    float: left;
    width: 45%;
  }

  .news_layout_item:nth-child(odd) {
    margin-right: 5%;
  }

  .news_layout_item:nth-child(even) {
    margin-left: 5%;
  }

  .news_layout_item.wide {
    width: 68%;
    margin: 0 auto;
  }
}
.art-title.anchor-link-target {
  padding-top: 103px;
  margin-top: -103px;
}

@media screen and (min-width: 1150px) {
  .art-title.anchor-link-target {
    padding-top: 160px;
    margin-top: -160px;
  }
}
#message .teacher-tabs .card-back {
  text-align: left;
}

.wrap.style--visiblity-bg {
  position: relative;
  z-index: 1;
}
.wrap.style--visiblity-bg::before {
  content: "";
  display: block;
  width: 100%;
  height: 0;
  padding-top: 100%;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: radial-gradient(circle, rgba(255,255,255,0.4) 10%, rgba(255,255,255,0) 70%);
  margin: auto;
  z-index: -1;
}
.news-wrap .pics-table {
  background-color: #fff;
  margin: 0 auto 2em;
  border: 1em solid #fff;
}
.news-wrap .pics-table-body {
  line-height: 1;
}
.news-wrap .pics-table-body img {
  vertical-align: bottom;
}

#login {
  text-align: center;
}
#login .login-body {
  padding: 80px 0;
}
.btn-style {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
  color: #fff;
  display: inline-block;
  font-size: 123%;
  line-height: 1;
  text-decoration: none;
  vertical-align: middle;
  position: relative;
  top: 0px;
  z-index: 1;
  transition: all 200ms;
  font-weight: bold;
}
.btn-style:hover {
  text-decoration: none;
  transform: scale(0.98);
  opacity: .9;
}
.btn-style:hover .btn-body {
  box-shadow: 4px 4px 16px rgba(0, 0, 0, 0.15), -4px -4px 16px rgba(0, 0, 1, 0.02);
}
.btn-body {
  background: #f9c917;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 1.25em 2.75em;
  box-sizing: border-box;
  border-radius: 1000px;
  position: relative;
  overflow: hidden;
  transition: all 200ms;
  box-shadow: 8px 8px 16px rgba(0, 0, 0, 0.15), -8px -8px 16px rgba(0, 0, 1, 0.02);
}
.btn-icon {
  width: 1em;
  display: block;
  margin-right: 1em;
}
.btn-icon img {
  width: 100%;
  height: auto;
}
.btn-gradient .btn-body {
  background: linear-gradient(90deg, #fa709a, #fa9979, #fdc156, #fde13f);
}

.entry-form-btn > form {
  display: inline;
}
